pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        //TU(Core)
        maven ( "https://jfrog.anythinktech.com/artifactory/overseas_sdk")

        //Ironsource
        maven ( "https://android-sdk.is.com/")

        //Pangle
        maven ("https://artifact.bytedance.com/repository/pangle")

        //Mintegral
        maven ("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")

        //Chartboost
        maven ( "https://cboost.jfrog.io/artifactory/chartboost-ads")
        maven ("https://cboost.jfrog.io/artifactory/chartboost-mediation")

        //TopOn集成测试工具
        maven ( "https://jfrog.anythinktech.com/artifactory/debugger")

    }
}

rootProject.name = "Sweet Drawing"
include(":app")
 